const express = require('express');
const { getProfile, getProfileEdit } = require('../../../controllers/users/profile');
const { isAuth } = require('../../../middlewares');
const router = express.Router();

router.get('/', isAuth, getProfile);
router.get('/edit', isAuth, getProfileEdit);
router.get('/:userId', getProfile);

module.exports = router;
